﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Scheduling SOD Remediation Recommendations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Scheduling SOD Remediation Recommendations</h1>
        <p>You can schedule SOD Recommendations based on your criteria from the <strong>SOD Reports</strong>.</p>
        <p>The following recommendations can be scheduled:</p>
        <ul>
            <li>
                <p>Unused Entitlements - provides a report of unused entitlements.</p>
            </li>
            <li>
                <p>Tcode Remediation - provides a report of Tcodes remediation.</p>
            </li>
            <li>
                <p>Role Remediation: provides a report of role remediation.</p>
            </li>
        </ul>
        <p>To schedule the SOD Recommendations, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Reports &gt; Recommendations</strong></p>
            </li>
            <li>
                <p>Select or clear the check boxes based on your criteria and click <strong>Schedule Now</strong>.<br /></p>
                <h4 id="SchedulingSODRemediationRecommendations-UnusedEntitlements">Unused Entitlements</h4>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Search Filter / Check box</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Summary</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <h4 id="SchedulingSODRemediationRecommendations-TcodeRemediation">Tcode Remediation</h4>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 251.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 398.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Search Filter / Check box</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Summary</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Detail</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text"><strong>Filter on total usage</strong>
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Usage</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the appropriate usage type. The following options are available to select:</p>
                                    <ul>
                                        <li style="font-size: 14px;">Equals</li>
                                        <li style="font-size: 14px;">Greater Than</li>
                                        <li style="font-size: 14px;">Lesser Than</li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text"><strong>Filter By Date</strong>
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Select Filter criteria</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the filter criteria.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p>Filter based on User Classification</p>
                                        </li>
                                        <li>
                                            <p>Filter based on Role Classification</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text"><strong>Filter based on User Classification</strong>
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">All</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Top</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text"><strong>Filter based on Role Classification</strong>
                                    </p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">All</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Top</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <h4 id="SchedulingSODRemediationRecommendations-RoleRemediation">Role Remediation</h4>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 250.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 398.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Search Filter / Check box</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Summary</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Detail</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text"><strong>Filter on total usage</strong>
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Usage</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the appropriate usage type.The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p>Equals</p>
                                        </li>
                                        <li>
                                            <p>Greater Than</p>
                                        </li>
                                        <li>
                                            <p>Lesser Than</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text"><strong>Filter By Date</strong>
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Select Filter criteria</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the filter criteria.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p>Filter based on User Classification</p>
                                        </li>
                                        <li>
                                            <p>Filter based on Role Classification</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text"><strong>Filter based on User Classification</strong>
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">All</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Top</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text"><strong>Filter based on Role Classification</strong>
                                    </p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">All</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Top</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Select or clear the check box based on the requirement.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
            <li>
                <p>Select the duration to schedule the job to run. Specify the minutes, hours time when you want to run the trigger and click <strong>Submit</strong>.</p>
            </li>
            <li>
                <p>Enter the new job name in the <strong>Create New Instance For</strong> window and click <strong>Submit</strong>.<br /><br /></p>
            </li>
        </ol>
    </body>
</html>